<?php
/*
 * 愚子方提供解码
 * 联系QQ: 179210540
 * 仅提供学习使用
 */
class EmptyAction extends AliziAction {
	
public function index(){
	header('HTTP/1.1 404 Not Found');  
	parent::_init();
	$this->display('Order:404');
}

}